/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0;  font-size:100.01%; font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif;  color: #666; background:url(../img/bg/backdrop.jpg) repeat-x #ae7b43}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l {float:left;}
.r {float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px}
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #00689C; }
a:hover {text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help}

ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/*.............................................. ACCESSIBILITY .............................................*/
#access {height:1px; font-size:1px; color:#fff;}
#access a {color:#fff;}
#access ul li {display: inline; float:left; font-size: 1px; text-indent:-9000px;}

/*.................................................. WRAP ALL ................................................*/

#wrapall, #page {width:996px; margin:0 auto; font-size: 0.8em; background:url(../img/bg/backround2.jpg) no-repeat}

/*.................................................. HEADER ................................................*/
#header { width:996px; float:left}
#top a img {margin: 5px 0 0 103px}

/*.................................... MAIN NAVIGATION ................................................*/
#mainmenu {width: 790px; padding:27px 0 0 106px; clear:both; height:48px; float:left }

#mainmenu ul li {display: inline; float:left; text-indent: -9000px; height:48px}
#mainmenu ul li a {display:block; background:url(/img/buttons/menu-main-2.jpg) no-repeat; height:48px}
#mainmenu ul li a:focus { outline: none}

/*home*/
#mainmenu ul li#m01 a {background-position: 0 -8px; width: 69px}
#mainmenu ul li#m01 a:hover, #mainmenu ul li.on#m01 a {background-position: 0 -64px }

/*background*/
#mainmenu ul li#m02 a {background-position: -69px -8px ; width: 98px}
#mainmenu ul li#m02 a:hover, #mainmenu ul li.on#m02 a {background-position: -69px -64px}

/*current position*/
#mainmenu ul li#m03 a {background-position:  -170px -8px; width: 123px}
#mainmenu ul li#m03 a:hover, #mainmenu ul li.on#m03 a {background-position: -170px -64px}

/*our projects*/
#mainmenu ul li#m04 a {background-position:  -293px -8px; width: 114px}
#mainmenu ul li#m04 a:hover, #mainmenu ul li.on#m04 a {background-position:  -293px -64px}

/*donation*/
#mainmenu ul li#m05 a {background-position:  -404px -8px; width: 169px}
#mainmenu ul li#m05 a:hover, #mainmenu ul li.on#m05 a {background-position:  -404px -64px}

/*blog*/
#mainmenu ul li#m06 a {background-position: -573px -8px; width: 65px}
#mainmenu ul li#m06 a:hover, #mainmenu ul li.on#m06 a {background-position: -573px -64px}

/*contact us*/
#mainmenu ul li#m07 a {background-position: -639px -8px; width: 111px}
#mainmenu ul li#m07 a:hover, #mainmenu ul li.on#m07 a {background-position: -639px -64px}

/*........................ MAIN this wraps the left and right columns........................*/
#main {width:996px; float:left; background:url(../img/bg/middle2.jpg) no-repeat 0 452px}

/*.................................................. LEFTCOL ...............................................*/
#leftCol {float:left; width: 235px; padding: 32px 0 0 115px; height:700px}
#sidebar {float:left; width: 235px; padding: 0 0 0 115px; height:700px}

#leftCol p.blogicon {background:url(../img/icons/blog-icon.gif) no-repeat; padding: 0 0 10px 30px; color: #624f41; font-size:1.1em; font-weight:900}

#leftCol p.sportsheader {background: url(../img/bg/heading-image.gif) no-repeat; padding: 2px 0 10px 8px; color: #fff; font-size:0.85em; font-weight:800}

#leftCol p {font-size:0.8em; padding-bottom:10px; width: 220px; padding-left:5px}
#leftCol a { text-decoration:none; padding-left:40px; color:#CC9933; font-weight:bold}
#leftCol a:hover { text-decoration:underline}

#leftCol ul {padding: 10px 0 0 10px; font-size:0.85em; font-weight:900; width:205px}
#leftCol ul li {padding:2px 0 10px 30px}
#leftCol li.add {background:url(../img/icons/address.gif) no-repeat}
#leftCol li.blog {background:url(../img/icons/address.gif) no-repeat}
#leftCol .blog a {padding:0px}
#leftCol a.blog { font-size: 80%;}
#leftCol li.gallery {background:url(../img/icons/gallery-icon.gif) no-repeat}
#leftCol li.gallery a {padding:0px}
#leftCol li.xmas {background:url(../img/icons/xmas.gif) no-repeat}
#leftCol li.xmas a {padding:0px}
#leftCol li.pdf {background:url(../img/icons/pdf.gif) no-repeat}
#leftCol li.pdf a {padding:0px}
#leftCol li.email {background:url(../img/icons/email.gif) no-repeat; padding-bottom:15px}
#leftCol li.email a {padding-left: 4px}
#leftCol li.tel {background:url(../img/icons/tele.gif) no-repeat; padding-bottom:15px}
#leftCol li.loc {background:url(../img/icons/map.gif) no-repeat}
#leftCol li.loc a {padding: 0px}

#sidebar h2 {font-size:1.2em; padding: 10px 0 5px 0; font-family:Arial, Helvetica, sans-serif}
#sidebar ul li.pagenav {padding-top:10px}

/*......... RIGHTCOL HOME ...............................................*/
#rightCol {float: left; width: 500px;}
#content #map { margin-left:40px}

/*............................................. COLUMN THREE ...............................................*/
#thirdCol {float: right; width:150px; background:green;}

/*.................................................. CONTENT ...............................................*/
#bcrumb {font-size: 0.85em; width:390px; float:right; padding-top:8px; font-weight:900}

#content {float: left; padding-top: 10px; width:500px}
#content img {margin-left: 15px}
#content img.gallery {margin-left:115px}
#content img.gallery2 { margin-left:40px}
#content img.gallery3 { padding: 0 10px 0 4px; float:left}

#content.narrowcolumn {padding-left:15px}
#content.narrowcolumn p {padding-left:0px}

#content.widecolumn h3 {padding-left:20px}
#content.widecolumn h3#comments {padding-bottom:5px}
#content.widecolumn ol {padding-left:20px; width:420px}
#content.widecolumn form#commentform p textarea#comment {width:450px}

#content h1 {padding: 0 0 5px 17px; font-family:Tahoma, Geneva, sans-serif; color: #624f41; font-size:1.3em; }
#content h1 span {color:#098cd7; font-family: Arial, Helvetica, sans-serif; font-size:1.3em}
#page h2 span {color:#098cd7; font-family: Arial, Helvetica, sans-serif; padding: 0 0 5px 17px}

#content h3 {margin:10px 5px 0px 0;color:#006C86; font-size:1.0em; }
#content p {margin:5px 0 10px 0; font-size:0.85em; padding-left:20px; font-family:Arial, Helvetica, sans-serif}

#content ul {padding-left: 40px}
#content ul li {font-family:Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; padding-bottom:10px}
h1#gallery-name {color:#098cd7; font-family: Arial, Helvetica, sans-serif; font-size:1.7em}

#content ul.projects {padding-left: 40px}
#content ul.projects li  {padding-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; width:450px; background:url(../img/icons/blue-arrow.gif) no-repeat 0 1px; padding-left: 30px}

#player {margin: 10px 0 0 27px; float: left; width:480px;height:240px; outline:none; z-index:1000}

/*............................................. PLOGGER GALLERY ...............................................*/

#thumbnail_container {width:550px; float:left; padding:0px}
#thumbnail_container h2 {margin:5px 0 5px 0;color:#000000; text-align:center; font-size:0.9em}
#thumbnail_container ul.slides {margin: 0px}
#thumbnail_container ul.slides li.thumbnail {padding: 0 15px 0 0px; margin: 0 0px 15px 0; float: left; display: inline; background:none}
#thumbnail_container ul.slides li.displayAlbum {margin: 0 0 10px 0; padding: 0px; display: inline; float: left }
#thumbnail_container li.displayAlbum img {margin: 10px 20px 0 30px}
#thumbnail_container ul.slides a img {border: 2px solid #eaeaea}
#thumbnail_container ul.slides a:hover img {border: 2px solid #fdad02}
.thumbnail {font-weight: bold; color: #1e80e5}

h2.pagetitle {font-size:0.9em}

/*************************** FORMS ***************************************/
fieldset {border: 0px; margin-left:50px; font-size:0.8em}
form.inputform input.s170 {padding: 2px 3px; width:180px; margin-bottom:10px}
form.inputform textarea {padding: 2px 3px; width:180px}

form.inputform tr.action td {padding-left:60px; padding-top:10px; text-align:center}
input.submit {background: url(../img/buttons/backdrop1.gif) repeat-x; font-family: Arial, Helvetica, sans-serif; margin-left:10px; color:#098cd7; padding:2px 1px; font-size:0.9em; font-weight:bold}

form.inputform table {margin-bottom:10px}
form.inputform table td {padding: 2px 3px}
.mand {color: red;}

/*Styling Error Messages*/
p#errMsg {background: red; }

/*.................................................. FOOTER ...............................................*/
#footer {width: 100%; float:left; clear:both;  background: url(../img/bg/footer.jpg) no-repeat; font-size:0.85em; padding-bottom:60px}

#footer ul.l {width: 996px; text-align: center; padding-top:90px; font-weight:bold}
#footer ul.l li {display: inline; color:#fff}
#footer ul.l a {text-decoration:none; color:#fff}
#footer ul.l a:hover {text-decoration:underline}

#footer ul.f { width: 996px; text-align: center}
#footer ul.f li {display: inline; color:#666}
#footer ul.f a {padding-left: 5px; text-decoration:none; color:#FF9933}
#footer ul.f a:hover {text-decoration:underline}

.alignleft {float: left; }
.alignright {float: right; }
#thirdCol {padding-top: 0px; }
#searchform label {margin: 0px; text-align:left; font-size: 1.2em;}
div.post {margin: 0 10px 10px 0; padding: 0 10px 0 10px; border: 1px dotted #ddd;clear: both;float:left; width: 480px;}
.postDate {margin: 0 5px 0 0px}

#rightCol2 p.postmetadata {margin: 10px 0; font-size: 0.8em; display:block; clear: both; }

#respond {clear:both;}
#commentform {clear:both;}
#commentform textarea {margin: 10px 0; }
.navigation {margin: 10px 0 0 0; }

/*Comments*/
h3#comments {margin:5px 0 0 60px}
#comment {width: 350px;}

ol.commentlist {float:left; margin-left:60px}
ol.commentlist em {padding-top: 10px; margin-left: 10px; display: block; clear:both; float:left;}
ol.commentlist li {margin: 0 0 15px 0; background: url(../img/bg/quote-top.gif) no-repeat top left; width: 480px; color: #000}
.commentBy {padding: 30px 0 0 0px; background: url(../img/bg/quote-bottom.gif) no-repeat bottom left;}
.commentBy img {margin: 0 8px 0 0; float: left; }
#content2 ol.commentlist p {display:block; clear:both; width: 460px;}
ol.commentlist .commentmetadata {clear: both;}

p.postedBy {color:#999999; font-size: 0.8em; text-transform:uppercase} 